<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_all_courses" model="ir.actions.act_window">
        <field name="name">All Courses</field>
        <field name="res_model">op.course</field>
        <field name="view_mode">list,form</field>
    </record>

    <menuitem id="menu_all_courses"
              name="All Courses"
              parent="encoach_core.menu_encoach_courses"
              action="encoach_course_gen.action_all_courses"
              sequence="5"/>

    <menuitem id="menu_course_modules"
              name="Course Modules"
              parent="encoach_core.menu_encoach_courses"
              action="encoach_course_gen.action_course_module"
              sequence="10"/>

    <menuitem id="menu_gap_analysis"
              name="Gap Analysis"
              parent="encoach_core.menu_encoach_courses"
              action="encoach_course_gen.action_gap_profile"
              sequence="20"/>

</odoo>
